@charset "UTF-8";
/* ナビゲーションタブ2段目用CSS */

/* 目次
------------------------------------------------------------------------------------------------------
01. 共通部分
02. 個別画像設定(MYページ系)
03. 個別画像設定(MY家電系)
------------------------------------------------------------------------------------------------------
*/

/* --------------------------------------------------- *
 *   01. 共通部分
 * --------------------------------------------------- */
.menutab_marginbottom {
    display: none;
}

.second-nav {
	margin: 0 auto 20px;
	height: 45px;
 	background-color: #716f63;
 	box-sizing: border-box;
 	table-layout: fixed;
}

.second-nav > li {
	width: initial;
}
 
.second-nav > li.active {
	background-color: #fff;
	border-radius: 3px 3px 0 0;
}

.second-nav > li.active a{
	color: #000;
}

.second-nav > li.active img {
	opacity: 0.6;
}

.second-nav > li:not(.active):hover {
	transition: 0.8s;
	background-color: #b3b2a4;
	border-radius: 3px 3px 0 0;
}

/**
* 767pxより大きい場合
*/
@media screen and (min-width: 767px) {
	.second-l-gnav {
		width: 100%;
		min-width: 960px;
		background-color: #716f63;
	}

	.second-nav {
		width: 50%;
	}
}

/**
* 767pxより小さい場合
*/	
@media screen and (max-width: 767px) {
	.second-nav {
		padding: 0 10px;
	}
}

/* --------------------------------------------------- *
 *   02. 個別画像設定(MYページ系)
 * --------------------------------------------------- */
.gnav .memberInfoChange a {
	background: url(/sic-front/images/common/015-C.svg) no-repeat;
	background-position-y: -5px;
	background-size: 50px;
}

.gnav .memberInfoChange.active a {
	background: url(/sic-front/images/common/015.svg) no-repeat;
	opacity: 0.6;
	background-position-y: -5px;
	background-size: 50px;
}

.gnav .trophy a {
	background: url(/sic-front/images/mypage/027-C.svg) no-repeat;
	background-position-y: -5px;
	background-size: 50px;
}

.gnav .trophy.active a {
	background: url(/sic-front/images/mypage/027.svg) no-repeat;
	opacity: 0.6;
	background-position-y: -5px;
	background-size: 50px;
}

/**
* 767pxより大きい場合
*/
@media screen and (min-width: 767px) {
	.gnav .memberInfoChange a, .gnav .memberInfoChange.active a{
		background-position-x: 9px;
	}
	.gnav .trophy a, .gnav .trophy.active a {
		background-position-x: 27px;
	}
}

/**
* 767pxより小さい場合
*/
@media screen and (max-width: 767px) {
	.gnav .memberInfoChange a, .gnav .memberInfoChange.active a{
		background-position-x: 6px;
	}
}

/* --------------------------------------------------- *
 *   03. 個別画像設定(MY家電系)
 * --------------------------------------------------- */
.gnav .registerProduct a {
	background: url(/sic-front/images/elc/016.svg) no-repeat;
	background-position-y: -5px;
	background-size: 50px;
}

.gnav .registerProduct.active a {
	opacity: 0.6;
}

.gnav .myelcList a {
	background: url(/sic-front/images/common/087.svg) no-repeat;
	background-position-y: -5px;
	background-size: 50px;
}

.gnav .myelcList.active a {
	opacity: 0.6;
}

/**
* 767pxより大きい場合
*/
@media screen and (min-width: 767px) {
	.gnav .registerProduct a {
		background-position-x: 38px;
	}
	
	.gnav .myelcList a {
		background-position-x: 18px;
	}
}

/**
* 767pxより小さい場合
*/
@media screen and (max-width: 767px) {
	.gnav .registerProduct a {
		background-position-x: 6px;
	}
	
	.gnav .myelcList a {
		background-position-x: 10px;
	}
}
